.page-id-6398 .fusion-social-networks-wrapper,
.page-id-6398 .to-top-container,
.page-id-6403 .fusion-social-networks-wrapper,
.page-id-6403 .to-top-container {
    display: none !important;
}

.page-id-6398 #main,
.page-id-6403 #main {
    padding: 0 10px !important;
}

#be-booking-form {
    width: 100%;
    max-width: 1170px;
    margin: 0 auto 10px auto;
}

#tl-booking-cart {
    z-index: 1 !important;
}

#block-search,
#block-search * {
    box-sizing: border-box;
}

#block-search {
    position: relative;
    z-index: 5;
    margin: 10px auto -50px auto;
    width: calc(100% - 30px);
    max-width: 1170px;
    background: #ffffff;
    border: 1px solid #eeeeee;
    box-shadow: 2px 2px 15.4px rgba(0, 0, 0, 0.08);
    border-radius: 3px;
}

.home #block-search {
    margin: -180px auto 90px auto;
}

.be-container {
    padding: 0 30px;
}

.be-link {
    display: flex;
    justify-content: center;
    align-items: center;
    margin: 10px auto;
    background-color: #b18f3e;
    border-radius: 1px;
    color: #fff;
    width: 168px;
    padding: 12px;
}

.be-link:hover {
    background-color: #c3a355;
    color: #fff;
}

@media screen and (max-width: 1279px) {
    .home #block-search {
        border: none;
        margin: -50px auto 0 auto;
    }
}